Next: Arc and Sector Up: Commands Previous: Conic section Contents Index
Subsections

- Derivative
- Integral
- Polynomial
- TaylorPolynomial
- Function

## Function

###
Derivative

`Derivative[`function f`]`
  Derivative of function f(x)

`Derivative[`function f, number n`]`
  n-th derivative of function f(x)

###
Integral

`Integral[`function f`]`
  Indefinite integral for f(x)

See definte integral, 4.3.2.

###
Polynomial

`Polynomial[`function f`]`
  yields the expanded polynomial function f.
  Example: Polynomial[ (x - 3)2] yields x2 - 6x + 9

###
TaylorPolynomial

`TaylorPolynomial[`function f, number a, number n`]`
  power series expansion for function f about the point x=a to order n

###
Function

`Function[`function f, number a, number b`]`
  yields a function, that is equal to f on the interval [a, b] and not defined outside of [a, b]